Nipype 1.5.1-foss-2019a-Python-3.7.2

Nipype is a Python project that provides a uniform interface to existing neuroimaging software and facilitates interaction between these packages within a single workflow.

Accessing Nipype 1.5.1-foss-2019a-Python-3.7.2

To load the module for Nipype 1.5.1-foss-2019a-Python-3.7.2 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load Nipype/1.5.1-foss-2019a-Python-3.7.2

BEAR Apps Version

2021a

Extensions

  • ci-info-0.2.0
  • etelemetry 0.2.1
  • filelock 3.0.12
  • isodate 0.6.0
  • networkx 2.5
  • Nipype 1.5.1
  • prov 1.5.3
  • pydot 1.4.1
  • pydotplus 2.0.2
  • rdflib 5.0.0
  • simplejson 3.17.2
  • traits 6.1.1

More Information

For more information visit the Nipype website.

Dependencies

This version of Nipype has a direct dependency on: foss/2019a lxml/4.3.3-GCCcore-8.2.0 NiBabel/3.1.0-foss-2019a-Python-3.7.2 Python/3.7.2-GCCcore-8.2.0

Required By

This version of Nipype is a direct dependent of: FMRIprep/20.2.0-foss-2019a-Python-3.7.2

Other Versions

These versions of Nipype are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 30th September 2020